Bug 1857329 (CVE-2020-6523) - CVE-2020-6523 chromium-browser: Out of bounds write in Skia
Summary: CVE-2020-6523 chromium-browser: Out of bounds write in Skia
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-6523
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1857343 1857344 1857345
Blocks: 1857353
TreeView+ depends on / blocked
 
Reported: 2020-07-15 16:41 UTC by msiddiqu
Modified: 2021-02-16 19:40 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 84.0.4147.89
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-10 07:28:03 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:3377 0 None None None 2020-08-10 06:38:58 UTC

Description msiddiqu 2020-07-15 16:41:13 UTC
An out of bounds write flaw was found in the Skia component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1080481

External References:

https://chromereleases.googleblog.com/2020/07/stable-channel-update-for-desktop.html

Comment 1 msiddiqu 2020-07-15 16:47:04 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 1857345]
Affects: fedora-all [bug 1857344]

Comment 3 errata-xmlrpc 2020-08-10 06:38:56 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:3377 https://access.redhat.com/errata/RHSA-2020:3377

Comment 4 Product Security DevOps Team 2020-08-10 07:28:03 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-6523


Note You need to log in before you can comment on or make changes to this bug.